CVMServer(8)

NAME
CVMServer - Mac OS X Core Virtual Machine Server

SYNOPSIS
CVMServer

DESCRIPTION
CVMServer is a system daemon that handles generic task execution in a slave process.

There are no configuration options to CVMServer. Users should not run CVMServer manually.

SEE ALSO
CVMCompiler(8)

HISTORY
The CVMServer daemon first appeared in MacOS X 10.6.